header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Uta no Prince-sama
  repository: kara.moe
  conditions:
    tagPresence:
    - 1615e08d-e914-41d2-8724-0b1a45add7af
    - 08cd2be0-50ea-45d5-9b9e-853f10800f3b
    - ba7ccb9d-b9ba-4d89-8544-5ef3cddaca9e
    - bf7b7709-d08c-4f64-ab5c-59e447de1b7f
    - 3e3097ec-5629-476e-8388-04bbcca9d7ba
    - 29aeb629-ceb3-46dd-b4ae-eef119bbc2dd
  actions:
    addTag:
    - tid: c12bb49d-bf8e-466a-b38f-d1b00772d462
      type: 18
